Subject: Re: linux-next: build failure after merge of the ath-next tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 9 Apr 2025 08:46:37 +1000

Hi Jeff,

On Tue, 8 Apr 2025 09:17:21 -0700 Jeff Johnson <[email-masked]> wrote:
>
> On 4/8/2025 8:23 AM, Jeff Johnson wrote:
> > NM. Since the timer_delete_sync() API is already in my tree I can make a
> > one-off patch for this.  
> 
> please review https://msgid.link/[email-masked]
> 
> I'll wait a bit for any tags to accumulate before I merge into ath-next

I'll use your patch in the ath-next tree merge today (if necessary).

-- 
Cheers,
Stephen Rothwell